# Initial parameters
- set: Basic
  params:
    - name: Tonal Centre
      values:
        - C
        - F
        - B♭
        - E♭
        - A♭
        - D♭
        - F♯
        - B
        - E
        - A
        - D
        - G
    - name: Scale
      values:
        - Major
        - Minor
        - Melodic Minor
        - Harmonic Minor
    - name: Time Signature
      values:
        - 2/2
        - 3/4
        - 4/4
        - 5/4
        - 7/4
        - 6/8
        - 7/8
        - 12/8
    - name: Tempo
      values:
        - '60'
        - '70'
        - '80'
        - '90'
        - '100'
        - '110'
        - '120'
        - '130'
        - '140'
        - '150'
    - name: Feel
      values:
        - Straight
        - 8th Shuffle
        - 16th Shuffle
# Al's set
- set: Pointless
  params:
    - name: Tonal Centre
      values:
        - C
        - F
        - B♭
        - E♭
        - A♭
        - D♭
        - F♯
        - B
        - E
        - A
        - D
        - G
    - name: Parent Mode
      values:
        - Ionian
        - Dorian
        - Phrygian
        - Lydian
        - Mixolydian
        - Aeolian
        - Locrian
        - Melodic Minor
        - Harmonic Minor
        - Wholetone
        - Diminished (half-step)
        - Diminished (whole-step)
        - Pentatonic Minor
        - Pentatonic Major
    - name: Tempo
      values:
        - '60'
        - '70'
        - '80'
        - '90'
        - '100'
        - '110'
        - '120'
        - '130'
        - '140'
        - '150'
    - name: Feel
      values:
        - Straight
        - 16th Shuffle
        - 8th Shuffle
    - name: Genre
      values:
        - Death Metal
        - Neo Classical Rock
        - Yacht Rock
        - Disco
        - Post Bop Jazz
        - Coffee House Jazz
    - name: Time Signature
      values:
        - 2/2
        - 3/4
        - 4/4
        - 5/4
        - 6/8
        - 7/8
        - 13/16
# Random Chord Sequences
- set: Random Chord Sequences
  params:
    - name: Root
      values:
        - C
        - F
        - B♭
        - E♭
        - A♭
        - D♭
        - F♯
        - B
        - E
        - A
        - D
        - G
    - name: Quality
      values:
        - Maj 7
        - min 7
        - '7'
        - m7b5
        - dim
        - minor Major 7
        - alt
    - name: Root 2
      values:
        - C
        - F
        - B♭
        - E♭
        - A♭
        - D♭
        - F♯
        - B
        - E
        - A
        - D
        - G
    - name: Quality 2
      values:
        - Maj 7
        - min 7
        - '7'
        - m7b5
        - dim
        - minor Major 7
        - alt
    - name: Root 3
      values:
        - C
        - F
        - B♭
        - E♭
        - A♭
        - D♭
        - F♯
        - B
        - E
        - A
        - D
        - G
    - name: Quality 3
      values:
        - Maj 7
        - min 7
        - '7'
        - m7b5
        - dim
        - minor Major 7
        - alt
    - name: Root 4
      values:
        - C
        - F
        - B♭
        - E♭
        - A♭
        - D♭
        - F♯
        - B
        - E
        - A
        - D
        - G
    - name: Quality 4
      values:
        - Maj 7
        - min 7
        - '7'
        - m7b5
        - dim
        - minor Major 7
        - alt
    - name: Time Signature
      values:
        - 2/2
        - 3/4
        - 4/4
        - 5/4
        - 6/8
        - 7/8
        - 13/16
# Pop / Rock (Simple)
- set: Pop / Rock (Simple)
  params:
    - name: Tonal Centre
      values:
        - C
        - E
        - A
        - D
        - G
    - name: Sequence
      values:
        - I IV V V
        - I I IV V
        - I V IV IV
        - I I V IV
        - I VI IV V
        - I V VI IV
    - name: Time Signature
      values:
        - 4/4
        - 6/8
        - 12/8
    - name: Tempo
      values:
        - '60'
        - '70'
        - '80'
        - '90'
        - '100'
        - '110'
        - '120'
